Subject: [LON-CAPA-dev] new router installed

From: "Matthew Brian Hall" <[email-masked]>
Date: Mon, 16 Dec 2002 10:54:32 -0500 (EST)

Hi everybody!

The new router is in and was installed without any network downtime.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------